2018-12-18 22:58 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000206Branch 0.2.1-FINALBugpublic2016-11-23 10:07
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000206: Startseitenaufruf nich mehr möglich
DescriptionHallo,

nach dem Update, bekomme ich beim Startseitenaufruf folgende Fehlermeldung:

Fatal error: Call to undefined function getpointsword() in /kunden/241239_50226/mxchange/inc/extensions/ext-sql_patches.php on line 801

Habe natürlich mal die debug.log mitgeschickt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000516

Quix0r (administrator)

Sollte mit Revision 2270 dabei sein, sorry, war mein Fehler. :)

~0000517

Quix0r (administrator)

Sollte nun gefixt sein.

~0000663

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2011-02-06 04:24 piter01 New Issue
2011-02-06 04:24 piter01 File Added: debug.log
2011-02-06 23:01 Quix0r Note Added: 0000516
2011-02-06 23:01 Quix0r Assigned To => Quix0r
2011-02-06 23:01 Quix0r Status new => assigned
2011-02-06 23:02 Quix0r Status assigned => feedback
2011-02-06 23:03 Quix0r Product Version => 0.2.1-FINAL
2011-02-06 23:03 Quix0r Target Version => 0.2.1-FINAL
2011-02-27 21:51 Quix0r Note Added: 0000517
2011-02-27 21:51 Quix0r Status feedback => resolved
2011-02-27 21:51 Quix0r Fixed in Version => 0.2.1-FINAL
2011-02-27 21:51 Quix0r Resolution open => fixed
2012-10-16 07:48 Quix0r File Deleted: debug.log
2016-11-23 10:07 Quix0r Status resolved => closed
2016-11-23 10:07 Quix0r Note Added: 0000663
+Issue History